upgrade facter to the most recent version that works with puppet 3.2.0

RESOLVED FIXED

Status

Infrastructure & Operations
RelOps
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: dustin, Assigned: dustin)

Tracking

Details

Attachments

(1 attachment)

This probably means 1.7.1.  Facter upgrades tend to be trivial, so this should be easy to do after 3.2.0 is deployed everywhere.
Assignee: server-ops-releng → dustin
Actually, it's only Darwin that needs this done explicitly, so we can just do it now (since there are no production macs on 3.2.0 yet).
Created attachment 754832 [details] [diff] [review]
bug872066.patch
Attachment #754832 - Flags: review?(kmoir)

Updated

5 years ago
Attachment #754832 - Flags: review?(kmoir) → review+
Attachment #754832 - Flags: checked-in+
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
Component: Server Operations: RelEng → RelOps
Product: mozilla.org → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.